## libdbix-class-migration-perl 0.074

=== debian/changelog ===
libdbix-class-migration-perl (0.074-1) unstable; urgency=low

  * Initial release.

 -- kanku <kanku@>  Wed, 9 Oct 2019 13:37:32 +0200
