=== debian/control ===
Source: libdbix-class-migration-perl
Section: perl
Priority: optional
Maintainer: kanku <kanku@>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/DBIx-Class-Migration

Package: libdbix-class-migration-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Tools to make migrating your DBIx::Class databases easier
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
