=== debian/watch ===
version=3
https://metacpan.org/release/DBIx-Class-Migration   .*/DBIx-Class-Migration-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
